<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chỉnh sửa trang cá nhân</title>
    <link rel="stylesheet" href="edit_profile.css">
</head>
<body>
    <div class="container">
        <div class="container__header">
            <div class="container__header__left">
                <img src="./pictures/image/img_logo.svg" alt="Error logo">
            </div>
            <div class="container__header_right">
                <img class="container__header__icon" src="./pictures/icon/icon_chat.svg" alt="Error icon">
                <img class="container__header__icon" src="./pictures/icon/icon_calendar.svg" alt="Error icon">
                <img class="container__header__icon" src="./pictures/icon/icon_notification.svg" alt="Error icon">
                <select style="color: #395B65;">
                    <option>EN</option>
                </select>
                <img class="container__header__imgProfile" src="./pictures/image/img_avatar_header.svg" alt="Error profile">
                <select style="color: #3D423C;">
                    <option>Admin Long Name..</option>
                </select>
            </div>
        </div>
        <div class="container__body">
            <div class="container__body__path">Trang chủ  > Quản lý thành viên > Trang cá nhân > Chỉnh sửa trang cá nhân</div>
            <div class="container__body__title">
                <div class="container__body__title_left">
                    <img src="./pictures/icon/icon_back.svg" alt="Error">
                    <div>Chỉnh sửa trang cá nhân</div>
                </div>
                <div class="container__body__title_right">
                    <div class="container__body__title_right__btnDelete">
                        <button>Hủy</button>
                    </div>
                    <div class="container__body__title_right__btnSave">
                        <img src="./pictures/icon/icon_save.svg" alt="Error">
                        <button>Lưu</button>
                    </div>
                </div>
            </div>
            <div class="container__body__content">
                <div class="container__body__content__box">
                    <div class="container__body__content__box__left">
                        <div class="container__body__content__box__left__info">Thông tin cá nhân</div>
                        <div class="container__body__content__box__left__type">Loại tài khoản: <b>*</b></div>
                        <select class="container__body__content__box__left__admin">
                            <option>Admin</option>
                        </select>
                        <div class="container__body__content__box__left__sex">Giới tính: <b>*</b></div>
                        <div class="container__body__content__box__left__choose">
                            <div class="choose__left">
                                <img src="./pictures/icon/icon_check.svg" alt="Error">
                                <div>Name</div>
                            </div>
                            <div class="choose__mid">
                                <input type="radio">
                                <div>Nữ</div>
                            </div>
                            <div class="choose__right">
                                <input type="radio">
                                <div>Khác</div>
                            </div>
                        </div>
                        <div class="container__body__content__box__left__titleBirthday">
                            Ngày sinh: <b>*</b>
                        </div>
                        <div class="container__body__content__box__left__birthday">
                            <textarea rows="1">20/05/1998</textarea>
                        </div>
                        <div class="container__body__content__box__left__titleBirthday">
                            Số điện thoại: <b>*</b>
                        </div>
                        <div class="container__body__content__box__left__birthday">
                            <textarea rows="1">090*******</textarea>
                        </div>
                        <div class="container__body__content__box__left__titleBirthday">
                            Địa chỉ: <b>*</b>
                        </div>
                        <div class="container__body__content__box__left__birthday">
                            <textarea rows="1">1 Nuyễn Văn Linh, Hồ Chí Minh</textarea>
                        </div>
                        <div class="container__body__content__box__left__titleBirthday">
                            Mã thành viên: <b>*</b>
                        </div>
                        <div class="container__body__content__box__left__birthday">
                            <textarea rows="1">DN 001</textarea>
                        </div>

                    </div>
                    <div class="container__body__content__box__right">
                        <div class="container__body__content__box__right__tittleProfile">Hình ảnh đại diện</div>
                        <div class="container__body__content__box__right__imageProfile">
                            <img src="./pictures/image/img_avatar_body.svg" alt="Error">
                            <div class="container__body__content__box__right__imageProfile__upLoad">
                                <img src="./pictures/icon/icon_upload.svg" alt="">
                                <button>Tải lên</button>
                            </div>    
                        </div>
                        <div class="container__body__content__box__right__tittleProfile">Thông tin chính</div>
                        <div class="container__body__content__box__left__titleBirthday">
                            Họ tên: <b>*</b>
                        </div>
                        <div class="container__body__content__box__left__birthday">
                            <textarea rows="1">Nguyễn Văn A</textarea>
                        </div>
                        <div class="container__body__content__box__left__titleBirthday">
                            Công ty:
                        </div>
                        <div class="container__body__content__box__left__birthday">
                            <textarea rows="1" style="color: #A1AFAF;">Nhân viên hành chính </textarea>
                        </div>
                        <div class="container__body__content__box__left__titleBirthday">
                            Chức danh:
                        </div>
                        <div class="container__body__content__box__left__birthday">
                            <textarea rows="1" style="color: #A1AFAF;">Kinh doanh</textarea>
                        </div>
                        <div class="container__body__content__box__left__titleBirthday">
                            Bộ phận: <b>*</b>
                        </div>
                        <div>
                            <select>
                                <option>Hành chính nhân sự</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="container__body__content__boxEnd">
                    <div class="container__body__content__boxEnd__statusAccount">Tình trạng tài khoản</div>
                    <div class="container__body__content__boxEnd__statusMember">
                        <div>Tình trạng thành viên:</div>
                        <div>Đang hoạt động</div>
                    </div>
                    <div class="container__body__content__boxEnd__listButton">
                        <button class="container__body__content__boxEnd__listButton__restart">Kích hoạt lại</button>
                        <div class="container__body__content__boxEnd__listButton__lock">
                            <img src="./pictures/icon/icon_lock.svg" alt="">
                            <button>Khóa</button>
                        </div>
                        <div class="container__body__content__boxEnd__listButton__unLock">
                            <img src="./pictures/icon/icon_unlock.svg" alt="">
                            <button>Mở khóa</button>
                        </div>
                    </div>
                </div>
            </div>
            


        </div>

    </div>
</body>
</html>